Use HP Photosmart U3
Corner | Corner

Using HP Photosmart U3 you can get even more out of your U3 devices. HP Photosmart U3 has various fun features that will let you edit and print terrific photos.

Graphic - View and select images | View and select images | View images on your U3 device. Select images to edit, print, or to create projects with.
Graphic - Edit images | Edit images | Use the easy editing tools to remove red eye, rotate or crop images, add filters, and more!
Graphic - Print images | Print images | Print your images in an assortment of sizes and quantities.
Graphic - Create with your images | Create with your images | Lay out and print personalized album pages, using a mix of photo sizes and arrangements.
Graphic - Share your images | Share your images | Share your images with your friends and family using your default e-mail program. This feature requires you to install HP Photosmart Essential.
Graphic - Order prints | Order prints | Order prints of your images. This feature requires you to install HP Photosmart Essential.
Graphic - Troubleshooting and support | Troubleshooting and support | Find answers to questions about HP Photosmart U3 and learn more about HP Photosmart Essential.
Tip Click the Learn more link in the lower-left corner of HP Photosmart U3 for useful and up-to-date information on how to get more out of your printer or all-in-one.

© Copyright Hewlett-Packard Co. 2006.

Portions of this product were created using the Preclick Imaging Library Copyright © 2006.

The information contained herein is subject to change without notice.


View and select images

Select the View tab to view images on your U3 device. To view images saved on your computer, you must first transfer these images from your computer to the U3 device. You can transfer images through Windows Explorer or by using the Transfer Images button. You can also transfer images from the U3 device to your computer using the Transfer Images button.

Note Some features require HP Photosmart Essential. When prompted, follow the onscreen instructions to launch, download, and/or install HP Photosmart Essential.

HP Photosmart U3 supports the following image formats: JPEG, TIFF, and BMP. Images can be digital photographs, scanned pictures or drawings, or electronic images saved from another source.

The View tab will also show you any video Graphic - Video files that are in the selected folder. If you select a video file by double-clicking it, HP Photosmart U3 attempts to open the media player associated with the video file format. If a media player is found, you can then watch the video. HP Photosmart U3 supports the following video formats: AVI, MPEG, and MPG.

Note HP Photosmart U3 does not support playing audio attached to an image.
To view and select images
1 Click any of the buttons at the top of the window to view your images as thumbnails, large single images, full-screen images, or slide shows.
2 Select images to print, create projects with or share. Only the images that you select on the View tab will be available on the other tabs.
To use Browse options
Click Options to choose from the following Browse options:
• Select Refresh Catalog to search for new images that have been added to the folders in the Browse area.
• Select Remove Folder from Catalog to remove the selected folder from the Browse area.
Note You will not be able to select images from a folder if you remove the folder from the catalog in the Browse area. You can add a removed folder back to the Browse area if the removed folder is a subfolder of an existing folder in the catalog. To do so, click Refresh Catalog.
• Select Delete Folder From Device to permanently delete the selected folder from your U3 device.
• Select Rename Folder to give a new name to an existing folder on your computer.
• Select Create Folder to create a new folder on your U3 device.
To use My Selections
The selection tray at the bottom of the window shows thumbnails of all selected images. Double-click any thumbnail in the selection tray to view it in Single Image View. To minimize the selection tray, click the minus sign. To expand it, click the plus sign.

Click the Actions link to view a list of options you can perform on all the images in the selection tray:

• Select Clear My Selections to deselect all selected images.
• Select E-mail with to e-mail images using an e-mail program.


Navigate to images

Use the Browse area on the View tab to navigate to your image folders. You can create shortcuts to or copy more images to folders at any time.

Select from the following options in the View list to sort and filter your image folders:

View option

Shows...

Folders

All folders on your U3 device in a tree view.

By Date (Newest First)

Folders from newest to oldest.

Select All My Images from the top of the folder list to view all images from all folders.

By Date (Oldest First)

Folders from oldest to newest.

Select All My Images from the top of the folder list to view all images from all folders.

By Name

An alphabetical list of folders.

Select All My Images from the top of the folder list to view all images from all folders.

Recently Used Images

Click to see the following options:

Recently Printed: View all images you printed, starting with the most recent.

Recently Shared: View all images you shared, starting with the most recent.

Recently Edited: View all images you edited, starting with the most recent. This opens the modified file and not the original, which is saved under a different name.

Recently Imported: View all images you transferred to the U3 device.

Recently Opened: View all images you opened, starting with the most recent. This only applies if you opened an image using HP Photosmart U3.

Note The Recently Used options show up to 500 images each. If the number of recent images in any category exceeds 500, only the most recent 500 images appear.


Search for images

You can search for specific images in the Browse area by keyword, name, folder, or date taken.

To search for images
1 Click Search My Images on the View tab.
2 In the Search list, select Text Search, Keywords, File Name, Folder Name, or Date Image Taken.
Note | You must assign keywords to individual images before you can search by keywords.
 | Keywords are not case-sensitive. If you search for “apple”, you will find photos with “apple”, “AppLe”, “Apple”, and “APPLE” keywords.
3 If you selected Text Search, Keywords, File Name, or Folder Name, enter a string of characters, a term, a keyword or a name and then, select one of the following options:
• Any to find images that match any of the text you entered
• All to find only images that match the exact text you entered
Note For Text Search, the search tool will list all images that have keywords, names, or folder names that match the text you enter.
4 If you selected Date Image Taken, enter the starting and ending dates.
5 Click Go.
6 Click Close to exit Search and return to the folder view.


Transfer images

The Transfer Images button lets you transfer images to and from the computer and the U3 device. You can also transfer images from a CD to the U3 drive.

To transfer images from the computer or a CD to the U3 device
1 Click Transfer Images on the View tab.
2 Select From My Computer to U3 Smart Drive from the drop-down list.
3 Navigate to the folder of images you want to transfer and click OK.
4 Follow the onscreen instructions to copy the images from the computer to the U3 device.
To transfer images from the U3 device to the computer
1 Click Transfer Images on the View tab.
2 Select From U3 Smart Drive to My Computer from the drop-down list.
3 Navigate to the folder of images you want to transfer and click OK.
4 Follow the onscreen instructions to copy the images from the U3 to the computer.


View images

Click any of the buttons at the top of the window to view your images as thumbnails, large single images, full-screen images, or slide shows.

Click | To...
Graphic - Thumbnail View | Display images in Thumbnail View. Double-click on an image to view it as a large image in Single Image View.
Graphic - Single Image View | Display one image at a time in Single Image View. Double-click on an image to return to Thumbnail View.
Graphic - Full Screen View | Display images in Full Screen View. The image covers the entire display area. Click Exit to return to the regular window.
Graphic - Slide Show | Display all the images in a Slide Show, pausing a few seconds on each image. Click on the image or press the SPACEBAR to display manual controls at the bottom of the window. PressESC to end the slide show and return to the regular window.


Select images

The images you select on the View tab are available for you to edit, print, create projects with, or share. Images that you do not select are not visible on the other tabs. Additionally, you can sort or deselect the images selected on the View tab. You can also perform various functions on an image using the right-click options.

In this View | Do this to select images
Thumbnail | Select the check box in the lower-left corner to select the image. Select the Select All button at the top right to select all images in the current folder.
Single Image | Select the Select check box.
Full Screen | Select the Select Image check box.
Slide Show | Click on the image or press the SPACEBAR to display manual controls at the bottom of the window. Select the Select Image check box to select an image while it appears on the window.
To deselect images
Do any of the following to deselect an image:
• Clear the check box in any thumbnail.
• Click the Actions link in the Selection tray and select Clear My Selections from the drop-down list to deselect all images.
• Right-click an image in the Selection tray and select Clear Selection to deselect that image.
To sort images
You can sort images using the following:
• Select Date Oldest First to sort the images by date displaying the oldest image first.
• Select Date Newest First to sort the images by date displaying the most recent images first.
• Select Custom to change the sort order by dragging and dropping images.
• Select Name to sort the images alphabetically by name (A to Z).
To use right-click options
If you right-click an image in the View tab, you can choose from the following image file options:

Option

Description

Rotate Right

Rotate the image one quarter turn (90 degrees) to the right.

Rotate Left

Rotate the image one quarter turn (90 degrees) to the left.

Rotate 180 Degrees

Rotate the image one half turn.

Show Full Screen

Expand image to cover the entire display area.

Duplicate Image

Create a duplicate of the image in the same folder as the original image, and add the word "copy" to the duplicate image file name.

Copy to Clipboard

Copy the image so you can paste it into another folder or document.

Delete from Device

Delete the image from the U3 device.

Caution Deleting an image permanently removes the image from your U3 device.

Print this Image

Get a print of the image.

Share this Image

Share the image with your friends or family using e-mail.

Edit this image

Edit the image to remove red eye or pet eye, crop the image, or add filters.

Make Desktop Background

Set the image as your computer's desktop background.

Locate on Disk

Display the folder location of the image file.

Locate Original Image

If the image has been edited, display the folder location of the original image file (this file has a ".orig" file extension). See Locate original images for more information.

Show Properties

Display a dialog box of the image file properties (name, file size, and file location).


Locate original images

When you edit an image, a copy of the original image is saved, and an “.orig” extension is appended to the file name (for example, imagename.jpg.orig). This ensures that you always have a copy of the original image to view, edit, print, or share.

To locate an original image
1 Select the View tab.
2 Set the view option to Thumbnail View or Single Image View.
3 Depending on the view option, do one of the following:
• In Thumbnail View, click the down arrow in the lower-right corner of the edited image and select Locate Original Image.
• In Single Image View, click the Options button and select Locate Original Image.
• You can also right-click the edited image in Thumbnail View or Single Image View and select Locate Original Image from the menu.
4 Windows Explorer will open to the folder where the image resides. In the explorer window that opens, look for the file with the ".orig" extension. This is your original file.

To view the original image, you need to delete the “.orig” extension. If the original and the edited versions of the image are in the same folder, you will have to either copy one of the files to another location or rename one of the files. After you move or rename a file, you will need to import the image using the Refresh Catalog option in order to view this file in HP Photosmart U3.


Assign names and keywords to images

The lower left side of the View tab contains the Image Information area. This area lets you add keywords to the selected image, change the image file name, and modify the date the image was created.

The area also shows the Optimal Print Size, which is the largest size at which you can print a high-quality image.

To edit image information
• Enter a new file name in the File Name box. Names follow the rules set by Windows, meaning that you can use any characters other than / \ : * ? " < > |.
• Select a new date in the date pop-up.
• Enter one or more keywords in the Keywords box, separated by spaces. Later, you can search for all images that have the same keyword.
Tip | Try to pick simple keywords that you would likely search on, like "baby" or "vacation."
 | Create your own rating system! Mark your favorite "five-star" images with * * * * *, good images with * * *, and so on. Later, you can search for all the five-star images and put on an amazing slide show.

Whatever information you enter is saved as soon as you click outside the Image Information area.


Edit images

Use the easy editing tools on the Edit tab to remove red eye, rotate or crop images, add filters, and more!

To edit an image
1 On the View tab, locate and select the images to edit.
2 Select the Edit tab, then select an image in the My Selections area.
3 Click Previous Graphic - Previous or Next Graphic - Next to navigate between images. You can also press the left or right arrow keys on your keyboard.
4 Click Zoom In Graphic - Zoom In or Zoom Out Graphic - Zoom Out to adjust your view of the image. The image enlarges or reduces in 25% increments each time you click the button. The smallest zoom is 25% of the original size, and the largest is 800%.
5 Click any of the buttons above the image to:
• Rotate the image
• Reflect the image
• Auto Fix brightness and contrast
• Remove red eye and pet eye
• Crop the image
• Add filters
• Edit color and light
• Enhance the image
6 To undo changes one by one, click Undo Graphic - Undo (Ctrl-z). To undo all changes, click Undo All Graphic - Undo All (Ctrl-r). To redo changes, click Redo Graphic - Redo.

When you select another image or tab, HP Photosmart U3 automatically saves your changes. If you make multiple edits to the same image file, HP Photosmart U3 saves all the edits to the image with the same file name. Therefore, if you want to save each edit separately, you will have to rename the file after every edit. To do this, you need to enter a new file name in the File Name box in the Image Information area.

The first time you make an edit to an image, HP Photosmart U3 saves the original image under a new file name (in the format imagename.jpg.orig), ensuring that you can always go back to it. See Locate original images for information on how to find your original image.


Rotate images

Rotate an image to change its default orientation.

To rotate an image from the Edit tab
1 On the View tab, locate and select the images to edit.
2 Select the Edit tab, then select an image in the My Selections area.
3 Click one of the following:
Graphic - Rotate Left | Rotate Left rotates the image counter-clockwise in 90-degree increments
Graphic - Rotate Right | Rotate Right rotates the image clockwise in 90-degree increments
To rotate an image from the View tab
1 Select the View tab.
2 Do one of the following:
• Click Thumbnail View Graphic - Thumbnail View, then click the down arrow in the lower-right corner of the image and select one of the Rotate options.
• Click Single Image View Graphic - Single Image View, then click Options and select one of the Rotate options from the drop-down list.


Reflect images

If you plan to print an iron-on transfer, you might need to print a mirror image so any text appears correctly in the final product. This feature is also useful for printing transparencies when you want to make notations on the back of the transparency without scratching the original.

To reflect an image
1 On the View tab, locate and select the images to edit.
2 Select the Edit tab, then select an image in the My Selections area.
3 Click Reflect Graphic - Reflect to create a mirror image of the original.


Auto Fix brightness and contrast

Use Auto Fix to optimize brightness and contrast on overexposed or underexposed images.

To automatically fix brightness and contrast
1 On the View tab, locate and select the images to edit.
2 Select the Edit tab, then select an image in the My Selections area.
3 Click Auto Fix Graphic - Auto Fix (Ctrl-f).

The image adjusts automatically. If the image was properly exposed, there might be no noticeable change.


Remove red eye and pet eye

“Red eye” and “pet eye” usually occurs when you photograph a person or animal in a dim environment using a flash. People with light-colored eyes are more likely to have red eyes in photos. Pet eye refers to green eyes in photos of animals. To help avoid red eye or pet eye, have your subject look at a light before you take the photo.

To remove red eye and pet eye
1 On the View tab, locate and select the images to edit.
2 Select the Edit tab, then select an image in the My Selections area.
3 Click Zoom In Graphic - Zoom In until you can see the eye area clearly.
4 Click Red Eye and Pet Eye Removal Graphic - Red Eye and Pet Eye Removal (Ctrl-e). A pencil appears over the image.
5 Click the affected area to remove the red eye or pet eye.
6 Click Accept to implement the edits or click Cancel to undo any edits.


Crop images

You can crop an image to resize it to a specific photo size, remove unwanted areas from the image, or focus in on the subject in the image. Depending on the resolution of the image, enlarging a cropped image might effect print quality.

To crop an image
1 On the View tab, locate and select the images to edit.
2 Select the Edit tab, then select an image in the My Selections area.
3 Click Crop Graphic - Crop.

A crop box appears on top of the image and the Crop toolbar appears. The area outside the crop box is grayed out. When you click Accept, this part of the image will be deleted.

4 Do one or more of the following to adjust the crop size:
• Select a standard print size from the drop-down list.
Tip For best results, select a print size that matches the aspect ratio of the photo paper on which you will print. Reducing the size of the image might effect the print quality, especially at large print sizes. This is because the same number of pixels are now covering a larger print area.
• Click Portrait Graphic - Portrait or Landscape Graphic - Landscape to rotate the crop box.
• Click and drag the handles on the crop box to resize the crop area.
5 Click Accept to implement the edits or click Cancel to undo any edits.

More about cropping

Cropping does not change the resolution, type, or dimensions of the image.

Term

Definition

Aspect ratio

Aspect ratio is the ratio of the width of an image to the height of the image.

Images you take with a digital camera typically have an aspect ratio of 3:4. If you print a digital image with an aspect ratio of 3:4 onto 10 x 15 cm (4 X 6 inch) photo paper, the printed image size will leave a border on two sides. This is because the aspect ratio of the image (3:4) is different from the aspect ratio of the photo paper (1:1.5).

If you want a borderless print, you can crop the original image to 10 X 15 cm (4 X 6 inches). This changes the aspect ratio of the image to 1:1.5, so that when you print the image on 10 x 15 cm (4 X 6 inch) photo paper it fits exactly.

Image type

Also called the file format. The following image types are supported: JPEG, TIFF, and BMP.

Pixels

The smallest unit of an image, one of the colored dots that make up a screen picture. A 800 x 600-resolution computer screen is 800 pixels wide by 600 pixels high. A 2 MP (megapixel) camera image is 1600 x 1200 pixels.

Resolution

In an image displayed on a computer or camera screen, the resolution is the number of pixels in the image. In a printout, the resolution is the number of dots per inch.


Add Filters

Try antique or black-and-white filters on your photos for a classic or artistic effect.

To add color effects
1 On the View tab, locate and select the images to edit.
2 Select the Edit tab, then select an image in the My Selections area.
3 Click Filters Graphic - Filters.

The Filters toolbar appears.

4 Click Black and White Graphic - Black and White or Antique Tint Graphic - Antique Tint icons.
5 Click Accept to implement the edits or click Cancel to undo any edits.


Edit color and light

If your image is too cool or too warm in tone, or if shadowed areas are too dark to make out details, try adjusting the color and light.

To adjust color and lighting
1 On the View tab, locate and select the images to edit.
2 Select the Edit tab, then select an image in the My Selections area.
3 Click Color and Light Graphic - Color and Light.

The Color and Light toolbar appears.

4 Click the following icons to adjust the lighting:
Option | Description
Graphic - Adaptive Lighting | Adaptive Lighting adds detail to shadowed or backlit areas.
Graphic - Cooler | Cooler increases the amount of blue in the image.
Graphic - Warmer | Warmer increases the amount of red in the image.
5 Click Accept to implement the edits or click Cancel to undo any edits.
Note The different Color and Light Graphic - Color and Light buttons can be used multiple times.


Enhance images

Use Enhance to restore the color and improve the quality of your image.

To restore the color and improve the quality of an image
1 On the View tab, locate and select the images to edit.
2 Select the Edit tab, then select an image in the My Selections area.
3 Click Enhance Graphic - Enhance.

The Enhance toolbar appears.

4 Click the following icons to improve the quality of the image:
Option | Description
Graphic - Faded Color | Faded Color restores the color in the faded image.
Graphic - Noisy Image | Noisy Image removes the dotted or spotted areas in the image.
Graphic - Low Resolution | Low Resolution improves the quality of a low resolution image.
5 Click Accept to implement the edits or click Cancel to undo any edits.


Print images

HP Photosmart U3 lets you print your images in an assortment of sizes and quantities. For a professional look, print borderless photos on photo paper. For best results, select the appropriate photo paper.

You can also order professionally processed prints or design and print album pages using HP Photosmart U3.

To print images
1 On the View tab, locate and select the images to print.
2 Select the Print tab.
3 In the Size and Quantity area, select a print size or layout from the Image Size list. You might want to crop your image to fit the print size aspect ratio.
Note If you select a print size that is too large for the image resolution, a message informs you that printing at that size might decrease the print quality. Select a smaller size for the best print quality.
4 Select the number of copies to make of each image.
5 Click Options to choose from the different print options to get perfect prints:
• Auto Adjust Images optimizes brightness and contrast on overexposed or underexposed images. If the image was properly exposed, there might be no noticeable change. This feature is also available on the Edit tab.
• Crop to fit is the best option if your object is in the center of the image and you do not mind if the edges of the image are cut off. This print option will resize your image to fill the entire printable area. Crop to Fit might crop the longer edges of the image.
• Shrink to fit is the best option if you do not want the edges of your image to get cut off. This print option scales the image to fit within the entire printable area. A border of white space will fill any extra space around the edges.
6 Do one of the following:
• Select All to print all the images in the My Selections area.
• Select Single Selection to print the highlighted image in the My Selections area.
7 Use the Printer Settings options to change the printer, print quality, and paper size.
• Select your printer or all-in-one from the Printer list.
• Click Advanced to open the Printer Properties dialog box. You can change the paper quality and other print settings using this dialog box.
• In the Paper size list, select the paper size that is loaded in your printer or all-in-one.
• Select the Borderless sizes only check box to print borderless photos.
8 Click Print.
Note Some features require HP Photosmart Essential. When prompted, follow the onscreen instructions to launch, download, and/or install HP Photosmart Essential.


Print borderless photos

Many printers let you print professional-looking, long-lasting borderless photos. Check your printer documentation to find out if your device supports borderless printing. For best results, select the appropriate photo paper.

To print borderless photos
1 On the View tab, locate and select the images to print.
2 Select the Print tab.
3 In the Size and Quantity area, select a print size or layout from the Image Size list.
4 Select the number of copies to make of each image.
5 Click Options to choose from the different print options to get perfect prints:
• Auto Adjust Images optimizes brightness and contrast on overexposed or underexposed images. If the image was properly exposed, there might be no noticeable change. This feature is also available on the Edit tab.
• Crop to fit is the best option if your object is in the center of the image and you do not mind if the edges of the image are cut off. This print option will resize your image to fill the entire printable area. Crop to Fit might crop the longer edges of the image.
• Shrink to fit is the best option if you do not want the edges of your image to get cut off. This print option scales the image to fit within the entire printable area. A border of white space will fill any extra space around the edges.
6 Do one of the following:
• Select All to print all the images in the My Selections area.
• Select Single Selection to print the highlighted image in the My Selections area.
7 Use the Printer Settings options to change the printer, print quality, and paper size:
• Select your printer or all-in-one from the Printer list. You will need to select the device first, because not all devices support borderless printing.
• Click Advanced to open the Printer Properties dialog box. You can change the paper quality and other print settings using this dialog box.
• Select the Borderless sizes only check box. This will filter the Paper size list to borderless paper sizes supported by the attached printer or all-in-one.
• Select one of the borderless papers from the Paper size list. Make sure that size of paper is loaded in your printer or all-in-one.
8 Click Print.


Change size and layout

The Size and Quantity area on the Print tab lets you select from the following types of print sizes and layouts:

• Specific print sizes
• Per page layouts
• Contact sheet
• Custom print size

Specific print sizes

The print size is the size at which the image will print. The sizes might vary by country/region.

Note Depending on the print size and paper size you select, more than one image might print per sheet of paper.

Per page layouts

Select the number of images you want to print on a page. You can print 1, 2, 4, 6, or 8 images per page. HP Photosmart U3 might rotate the images to fit them on the page.

Contact sheet

The contact sheet prints thumbnails of all images in the My Selectionsarea including their file names. By default, it prints on plain paper rather than photo paper.

Custom print size

If you select Custom Size, you can enter custom height and width values for the printed image.


Maintain the quality of photo paper

The paper you choose has a significant effect on the quality of your printout. For the best results, follow these suggestions to maintain the quality of your photo paper.

Storing and handling photo paper

Storing photo paper
• Store the photo paper in its original packaging or in a resealable plastic bag.
• Store the packaged photo paper on a flat, cool, and dry surface.
• Return unused photo paper to the plastic bag. Paper left in the printer or exposed to the elements might curl.
Handling photo paper
• Always hold photo paper by the edges to avoid fingerprints.
• If the photo paper has curled edges, place it in its plastic storage bag and gently bend it in the opposite direction of the curl until the paper lies flat.


Create with your images

HP Photosmart U3 allows you to lay out and print personalized album pages on your printer or all-in-one, using a mix of sizes and arrangements.


Create album pages

Use the Album Pages project to print and compile photo albums.

To lay out album pages
1 On the View tab, locate and select the images to use.
2 Select the Create tab.
3 Select an album page template at the top of the window.
4 Drag and drop images from the My Selections area onto the image frames in the template. The image automatically resizes to fit the width of the slot. The top and bottom of portrait (vertical) images might be cropped, while landscape (horizontal) images might be cropped on the left and right edges.
• To rotate an image in a frame, right-click the image and select one of the Rotate options.
• To adjust your view of the image, right-click the image and select one of the Zoom options.
• To change the part of the image that appears in the frame, click and drag image within the frame.
5 Click the caption line below each image to add a personalized caption. Not all templates have space for captions.
6 Do any of the following to complete your album layout:
• To add a new page after the current one, click Add Page.
• To add a page between two other pages, click the View previous page Graphic - View previous page or View next page Graphic - View next page buttons to navigate to the page after which you want to insert a new page. Click Add Page.
• To replace an image with another image, drag and drop the new image on top of the old one.
• To delete an image from the album, right-click the image in a frame and select Remove. The image remains available in the My Selections area.
• To delete the current page, click Remove Page.
• To save the album page to your image catalog as a single, composite image, click Save as Image. Repeat this for each album page you want to save. You can choose the location where you want to save the image or accept the default of the My Pictures folder.
To print your album
1 When you finish designing your album, you can print all album pages or just the current page.
2 In the Paper size list, select the paper size that is loaded in your printer or all-in-one.
3 In the Options area, do one of the following:
• Select Print all to print all album pages.
• Select Print current page to print the current album page.
4 Select the number of copies you want to print of each page.
5 To optimize the brightness and contrast of all the images in the album, select Auto fix images.
6 Select your printer or all-in-one from the Printer list.
7 Click Advanced to open the Printer Properties dialog box. You can change the paper quality and other print settings using this dialog box.
8 Click Print.


Share your images

The Share tab lets you easily:

• E-mail images using your default e-mail program (like Outlook Express)
• E-mail images through HP Photosmart Share without switching to another application or using any attachments
• Order professionally processed prints online and have them mailed to you, your friends, or your family
• Create online albums where you can share, organize, or store images
• Create a variety of online projects using your photos
Note Some features require HP Photosmart Essential. When prompted, follow the onscreen instructions to launch, download, and/or install HP Photosmart Essential.

Not all services are available in all countries/regions. New services might be added in the future. Check back periodically to see all services that are available in your country/region. To do this, click See all services.

To share images
1 On the View tab, locate and select the images to share.
2 Select the Share tab.
3 Make sure you are connected to the Internet. HP Photosmart Share services require a live Internet connection.
4 Select one of the HP Photosmart Share services and follow the onscreen instructions.


Order prints online

You can use HP Photosmart U3 to order professionally processed prints:

• Send photos from home and pick them up at an HP Photosmart Express Station at a store near you.
• Order prints online and have them mailed right to your door.
• Send prints as gifts to friends and family.
Note This feature might not be available in all countries/regions.
To order prints
To order prints, select one of the HP Photosmart Share services and follow the onscreen instructions.
Note Some features require HP Photosmart Essential. When prompted, follow the onscreen instructions to launch, download, and/or install HP Photosmart Essential.


Troubleshooting and support

HP provides several resources to help you solve problems with your HP devices, supplies, and software.

Get Help with HP Photosmart U3

Use the left hand pane of this Help window to navigate or search the Help content to learn how to use the features of HP Photosmart U3.

Full HP support is available only after installing HP Photosmart Essential.

Install HP Photosmart Essential

Some features of HP Photosmart U3 require HP Photosmart Essential. When prompted, follow the onscreen instructions to launch, download, and/or install HP Photosmart Essential.

Or, visit the HP Photosmart Essential Web site to download the most recent version of HP Photosmart Essential, learn about its features, and view available plug-ins.